* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gj-531_ukbac:after { display: table; content: ''; clear: both; }

.xfogq_189__feh { clear: both; }

.bp_517__axy { width: 1000px; margin: 0 auto; }


.ipujd_558__eib
{
	display: block;
}

.ipujd_558__eib:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bp_517__axy
{
	margin-top: 70px;
}

.qid-135_qwyhj 
{
	display: table;
	position: relative;
}



.nibjl_584__ei
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nibjl_584__ei > a
{
	display: block;
	float: left;
}

.nibjl_584__ei > a.fbo_347__aasov
{
	margin-right: 10px;
}

.nibjl_584__ei > a.mbc-655_kdrhn
{
	margin-right: 10px;
}


.nibjl_584__ei > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nibjl_584__ei > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nibjl_584__ei > a.fbo_347__aasov > div > span
{
	background-image: url(../images/FB.png);
}

.nibjl_584__ei > a.mbc-655_kdrhn > div > span
{
	background-image: url(../images/X.png);
}

.nibjl_584__ei > span.ibtjf_278__n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vyf_447-cufhc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gfdc_713__ij { background-color: #171717; }

.gfdc_713__ij .ehjdi_367__smgf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gfdc_713__ij .bgv_180__o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gfdc_713__ij .bgv_180__o > .dbzdf-173_rgej
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bgv_180__o .eb-982_xgnkd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t_62-hseb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t_62-hseb > .wfjhb_349-tsi 
{
	float: right;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo.active > .gl-206_ga
{
	visibility: visible;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li
{
	display: block;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a:hover > .jzj_704__jneas > .fh_844-pbji
{
	 
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .fmy_382-nmeyf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a:hover > .fmy_382-nmeyf
{
	text-decoration: underline;
}




.wfjhb_349-tsi > .gsw_799__kkoo > .yhn-382_wm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wfjhb_349-tsi > .gsw_799__kkoo.active > .yhn-382_wm
{
	background: #f5f5f5;
}


.wfjhb_349-tsi > .gsw_799__kkoo > .yhn-382_wm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t_62-hseb .xcccu_355-j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t_62-hseb .xcccu_355-j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t_62-hseb .gsw_799__kkoo.active .xcccu_355-j > span
{
	color: #171717;
}



.t_62-hseb .ob_982__gfad
{
	height: 24px;
	width: 34px;
}

.t_62-hseb .ob_982__gfad > .qlfvl-528_asb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t_62-hseb .gsw_799__kkoo.active .ob_982__gfad > .qlfvl-528_asb
{
	border:1px solid #171717;
}

.t_62-hseb .ob_982__gfad > .qlfvl-528_asb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bhdyw_131__mda 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bhdyw_131__mda > .yqw-368_a
{
	display: table;
	margin-top: 70px;
}



.bhdyw_131__mda > .yqw-368_a > *
{
	display: table-cell;
	vertical-align: middle;
}

.bhdyw_131__mda > .yqw-368_a > .clg_111-alf
{
	width: 440px;
	max-width: 440px;
}

.bhdyw_131__mda > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bhdyw_131__mda > h1 .dkubv-154_so
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bhdyw_131__mda > .ifu-659_di
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.clg_111-alf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.clg_111-alf > .ce_886-weib
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ce_886-weib.qjgg-64_dtzt
{
	margin-right: 100px;
}


.ce_886-weib > h3.jgl_701-cdz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ce_886-weib.qjgg-64_dtzt > h3.jgl_701-cdz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.clg_111-alf > .ce_886-weib .v_693__tynnw
{
	
}


.ce_886-weib .bh_135-g
{
	display: none;
}


.ce_886-weib .v_693__tynnw.aj-883_tan
{
	margin-top: 20px;
}

.ce_886-weib .v_693__tynnw .exaf_742-bw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ce_886-weib.qjgg-64_dtzt .v_693__tynnw .exaf_742-bw
{
	font-size: 16px;
	font-weight: normal;
}



.ce_886-weib .v_693__tynnw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ce_886-weib.qjgg-64_dtzt .v_693__tynnw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ce_886-weib .v_693__tynnw .lugzn_331-va {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ce_886-weib.qjgg-64_dtzt .v_693__tynnw .lugzn_331-va
{
	max-width: 384px;
	font-size:16px;
}

.ce_886-weib .dzto_885__as {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ce_886-weib.qjgg-64_dtzt .dzto_885__as 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_151__efpsc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_151__efpsc > .bqbin_737__s
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_151__efpsc > .bqbin_737__s.jc_928__v
{
	right: -10px;
	top:-10px;
}

.e_151__efpsc > .bqbin_737__s.cde-821_j
{
	top:0px;
	right: -20px;
}

.e_151__efpsc > .bqbin_737__s > .c-773_bgm
{
	display: table-cell;
	vertical-align: middle;
}


.e_151__efpsc > .bqbin_737__s .hdid_686__bho
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_151__efpsc > .bqbin_737__s .xbhd_407__px
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g-830_f > .e_151__efpsc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bhdyw_131__mda > .yqw-368_a > .im_136-v
{
	width: 280px;
}


.im_136-v > .igwfb_405__pxrj
{
    font-size: 16px;
    line-height: 180%;
}


.im_136-v > .igwfb_405__pxrj > b, .im_136-v > .igwfb_405__pxrj > h2, .im_136-v > .igwfb_405__pxrj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.im_136-v > .igwfb_405__pxrj > ol
{
	padding-left: 20px;
}


main
{
	
}


.ikcpi_575-irw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qdih_904__y
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qdih_904__y > li
{
	display: inline-block;
}

.qdih_904__y > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.qdih_904__y > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qdih_904__y > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qdih_904__y > li.active > a
{
	color: #545454;
}




.iwv_556-vet 
{ 
	margin-bottom: 50px; 

}



.iwv_556-vet > .tfy_316-naaae
{
	 padding: 30px;
	overflow: hidden;
}


.iwv_556-vet > .tfy_316-naaae:after { display: table; content: ''; clear: both; }




.iwv_556-vet h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iwv_556-vet h1 .dkubv-154_so
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iwv_556-vet h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iwv_556-vet h2:first-child
{
	padding-top: 0px;
}

.iwv_556-vet .tfy_316-naaae > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iwv_556-vet .tfy_316-naaae > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iwv_556-vet h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.iwv_556-vet h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iwv_556-vet h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iwv_556-vet h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tfy_316-naaae ul { margin-top: 12px; }


.tfy_316-naaae ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tfy_316-naaae ul.clear > li, .tfy_316-naaae ol.clear > li 
{
	clear: both;
}

.tfy_316-naaae ul.clear > li:after, .tfy_316-naaae ol.clear > li:after { display: block; content: ''; clear: both; }


.tfy_316-naaae ul.ymc_58__f
{
	margin-top: 0px !important;
}

.tfy_316-naaae ul.ymc_58__f > li 
{
	margin-left: 0px !important;
}

.tfy_316-naaae ol { margin-left: 20px; margin-top: 12px; }

.tfy_316-naaae ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tfy_316-naaae ul.list-recomend
{
	
}

.tfy_316-naaae ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tfy_316-naaae ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tfy_316-naaae ul.list-recomend > li .dscr_img .date, .tfy_316-naaae ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tfy_316-naaae ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tfy_316-naaae .rifh_396-tm > .ajeqr_222__vgdc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tfy_316-naaae .rifh_396-tm > .jcbgy-40_zmdte
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.iwv_556-vet > .tfy_316-naaae.ikcpi_575-irw.aut_168-j 
{
	margin-bottom: 50px;
}


.iwv_556-vet > .tfy_316-naaae.ikcpi_575-irw.aut_168-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.aut_168-j table.o-253_ag th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aut_168-j table.o-253_ag tfoot td b
{
	text-align: center;
}


.aut_168-j table.o-253_ag td
{
	width: 50%;
}


.iwv_556-vet table { border-collapse: separate; border-spacing: 3px; }

.iwv_556-vet td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iwv_556-vet th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.o-253_ag
{
	width: 100%;
}

table.o-253_ag td
{
	padding: 0;
}

table.o-253_ag a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.o-253_ag a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.lgk_585__kyu
{
	width: 100%;
}


table.lgk_585__kyu th
{
	text-align: left;
	font-weight: bold;
}

table.lgk_585__kyu th.yt_727-ubis
{
	max-width: 200px;
}
table.lgk_585__kyu th.zawf-514_efmbk
{
	max-width: 100px;
}
table.lgk_585__kyu th.cf_411__pphy
{
	
}

table.lgk_585__kyu td
{
	padding: 5px 10px;
}

table.lgk_585__kyu tr.eox_655__dgb td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.lgk_585__kyu tr.eox_655__dgb td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.lgk_585__kyu tr.eox_655__dgb td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.lgk_585__kyu tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.lgk_585__kyu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f-42_bcbd.sa_817-pjai
{ 
	margin-bottom: 50px; 

}


.f-42_bcbd.sa_817-pjai h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kcqhb_16-h
{
	padding: 30px;
}


.f-42_bcbd ul
{
	display: block;
}

.f-42_bcbd ul.ymc_58__f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f-42_bcbd ul.ymc_58__f > li:after
{ display: table; content: ''; clear: both; }



.f-42_bcbd ul.ymc_58__f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f-42_bcbd ul.ymc_58__f > li:not(:last-child)
{
	padding-top: 30px;
}


.f-42_bcbd ul.ymc_58__f > li:last-child, .f-42_bcbd.nxig_248__jre .tfy_316-naaae ul > li:last-child
{
	margin-bottom: 0px;
}


.f-42_bcbd ul.ymc_58__f > li .jaad-467_yyfb
{
	margin-bottom: 12px;
}

.f-42_bcbd ul.ymc_58__f > li .jaad-467_yyfb > i
{
	font-size: 18px;
	font-style: italic;
}

.f-42_bcbd ul.ymc_58__f > li .q_445-v
{
	float: left;
}


.f-42_bcbd ul.ymc_58__f > li .q_445-v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f-42_bcbd ul.ymc_58__f > li .ipdeq-40_sez
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f-42_bcbd ul.ymc_58__f > li .item_rev
{
	display: none;
}

.f-42_bcbd .rbj-260_ya
{
	margin-top: 20px;
	text-align: center;
}



.f-42_bcbd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fdgd-67_qjkww.sa_817-pjai
{ 
	margin-bottom: 50px; 

}

.fdgd-67_qjkww.sa_817-pjai h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fdgd-67_qjkww.sa_817-pjai ul
{
	display: table;
	width: 100%;
}

.fdgd-67_qjkww.sa_817-pjai ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fdgd-67_qjkww.nxig_248__jre .tfy_316-naaae ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fdgd-67_qjkww ul > li:last-child, .fdgd-67_qjkww.nxig_248__jre .tfy_316-naaae ul > li:last-child
{
	margin-bottom: 0px;
}


.fdgd-67_qjkww ul > li .eewz_460-da
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.fdgd-67_qjkww ul > li .vyfrc_241-cah
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.fdgd-67_qjkww ul > li .vyfrc_241-cah > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fdgd-67_qjkww ul > li .pe-919_htit
{
	margin-bottom: 12px;
}

.fdgd-67_qjkww ul > li .c_289-vahbc
{
	color: #777777;
}



.fdgd-67_qjkww .fgg_465-x
{
	margin-top: 20px;
	text-align: center;
}




.gcu-736_gqder 
{ 
	margin-bottom: 50px;
}

.gcu-736_gqder .ea_926__ch:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gcu-736_gqder .ea_926__ch 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gcu-736_gqder .ea_926__ch img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gcu-736_gqder .funo_692__rm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lhow_68__mfix
{
	display: block;
	line-height: 130%;

}

.lhow_68__mfix > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lhow_68__mfix > div > dt
{
	display:inline-block;
}

.lhow_68__mfix > div > dd
{
	display:inline;
}

.gcu-736_gqder .jo_4-d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gcu-736_gqder h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g-267_nw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g-267_nw > .ycd-414_wzouy
{
	display: table;
	width: 100%;
}


.g-267_nw > .ycd-414_wzouy > *
{
	display: table-cell;
	vertical-align: top;
}


.g-267_nw .e_151__efpsc > img
{
	max-width: 400px;
}



.j_384__bhcd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.e_518__dy
{
	display: block;
	margin-right: 40px;
}


.e_518__dy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.e_518__dy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.e_518__dy li a:hover
{
	text-decoration: underline;
}

.dk_418__jnkpu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dk_418__jnkpu .aarna_929-svcg
{
	display: block;
	text-decoration: none;
}

.dk_418__jnkpu .aarna_929-svcg .dkubv-154_so
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dk_418__jnkpu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dk_418__jnkpu .svs_753-i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.svs_753-i a
{
	color: #FFFFFF;
	text-decoration: none;
}

.svs_753-i a:hover
{
	text-decoration: underline;
}



.dk_418__jnkpu .g_872-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.dk_418__jnkpu .fyc_454-ktl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ehiz_726__atunw
{
	padding: 30px;
    overflow: hidden;
}


.ehiz_726__atunw > .mabcr-925_v
{
	float: right;
	width: 50%;
}

.ehiz_726__atunw > .mabcr-925_v > .xjsun-777_ee
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ehiz_726__atunw > .mabcr-925_v > .xjsun-777_ee > .lhow_68__mfix
{
	margin-top: 20px;
}

.ehiz_726__atunw > .zegwh-724_vadb
{
	float: left;
	width: 50%;
}

.ehiz_726__atunw > .zegwh-724_vadb form
{
	display: block;
	width: 100%;
}

.ehiz_726__atunw > .zegwh-724_vadb .gap_754__xn
{
	margin-top: 20px;
}

.ehiz_726__atunw > .zegwh-724_vadb .bc_915__fe
{
	display: none;
}


.ehiz_726__atunw > .zegwh-724_vadb .gap_754__xn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ehiz_726__atunw > .zegwh-724_vadb .gap_754__xn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ehiz_726__atunw > .zegwh-724_vadb .gap_754__xn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ehiz_726__atunw > .zegwh-724_vadb .gap_754__xn .ehyjh-79_lebjr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ehiz_726__atunw > .zegwh-724_vadb .j_955__x
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bp_517__axy { width: 100%; }
	
.gfdc_713__ij { text-align: center; }
	
	
	
	
.gfdc_713__ij .bgv_180__o
	{
		
		
	}

	
	

	
	
	
	.nibjl_584__ei
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nibjl_584__ei > a
{
	
}

	
.nibjl_584__ei > a.mbc-655_kdrhn
{
	margin-right: 0px;
}
	
.nibjl_584__ei > a > div
{
    width: 24px;
	height: 24px;
}

.nibjl_584__ei > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nibjl_584__ei > a.fbo_347__aasov > div > span
{
	
}

.nibjl_584__ei > a.mbc-655_kdrhn > div > span
{
	
}


.nibjl_584__ei > span.ibtjf_278__n
{
	display: none;
}
	

	
	
	.vyf_447-cufhc
	{
		width: auto;
	}
	
	
	.t_62-hseb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo:not(.active)
	{
		position: relative;
	}
	
	
		.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wfjhb_349-tsi > .gsw_799__kkoo > .yhn-382_wm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga
	{
		
		display: none;
	}
	


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo.active > .gl-206_ga
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul
{
	display: block;
	max-height:300px;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li
{
	
}
	
	
.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .fmy_382-nmeyf
{
	font-size: 14px;	
}
	
	
	
.wfjhb_349-tsi > .gsw_799__kkoo > .yhn-382_wm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wfjhb_349-tsi > .gsw_799__kkoo.active > .yhn-382_wm > *
{
	font-size: 16px;
}	
		
.wfjhb_349-tsi > .gsw_799__kkoo:not(.active) > .yhn-382_wm > .xcccu_355-j
{
	display: none;
}
	
	
	
.t_62-hseb .ob_982__gfad
{
	width: 24px;
}

.t_62-hseb .ob_982__gfad > .qlfvl-528_asb
{
	width: 24px;
	height: 24px;
}
	
	
.t_62-hseb .gsw_799__kkoo:not(.active) .ob_982__gfad > .qlfvl-528_asb
{
	margin-left: 0px;
}

.t_62-hseb .gsw_799__kkoo.active .ob_982__gfad > .qlfvl-528_asb
{
	border:1px solid #171717;
}

.t_62-hseb .ob_982__gfad > .qlfvl-528_asb > img
{
	height: 24px;
}
	

.gfdc_713__ij .bgv_180__o > .dbzdf-173_rgej
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bgv_180__o .eb-982_xgnkd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t_62-hseb.jc_928__v
	{
		float: none;
	}
	
.t_62-hseb.jc_928__v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t_62-hseb .jaad-467_yyfb
	{
		line-height: 18px;
	}
	
	.t_62-hseb .ob_982__gfad > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t_62-hseb .ob_982__gfad > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bhdyw_131__mda {
    padding: 30px 20px;
	}
	
	.bhdyw_131__mda > .yqw-368_a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bhdyw_131__mda > .yqw-368_a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bhdyw_131__mda > .yqw-368_a > .g-830_f
	{
		padding-top: 10px
	}
	
	.bhdyw_131__mda > .yqw-368_a > .clg_111-alf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.clg_111-alf > .ce_886-weib
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g-830_f > .e_151__efpsc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bhdyw_131__mda > .yqw-368_a > .im_136-v
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bp_517__axy
	{
		margin-top: 30px;
	}
		
	.iwv_556-vet { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iwv_556-vet h2 { padding-bottom:20px; }
	.iwv_556-vet > .tfy_316-naaae
	{
		padding: 20px;
	}

	.iwv_556-vet p + h2 { }
	.iwv_556-vet ul { }
	.iwv_556-vet li { }
	.iwv_556-vet table { width: 100% !important; }
	
	.iwv_556-vet img { max-width: 100% !important; }
	

	.f-42_bcbd.sa_817-pjai
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f-42_bcbd.sa_817-pjai h2
	{
		padding-bottom: 20px;
	}
	
	.f-42_bcbd.sa_817-pjai ul
	{
		display: block;
	}
	
	.f-42_bcbd.sa_817-pjai ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f-42_bcbd.sa_817-pjai ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f-42_bcbd ul.ymc_58__f > li > .q_445-v
	{
		float: none !important;
	}
	
	.f-42_bcbd ul.ymc_58__f > li > .ipdeq-40_sez
	{
		padding: 0px;
	}
	
	
		.fdgd-67_qjkww.sa_817-pjai
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fdgd-67_qjkww.sa_817-pjai h2
	{
		padding-bottom: 20px;
	}
	
	.fdgd-67_qjkww.sa_817-pjai ul
	{
		display: block;
	}
	
	.fdgd-67_qjkww.sa_817-pjai ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fdgd-67_qjkww.sa_817-pjai ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fdgd-67_qjkww.sa_817-pjai ul > li .ipdeq-40_sez
	{
		padding: 0px;
	}
	
	.kcqhb_16-h
	{
		    padding: 20px;
	}
	
	
	.gcu-736_gqder
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gcu-736_gqder h2
	{
		padding-bottom: 20px;
		
	}
	
	.gcu-736_gqder .ea_926__ch
	{
		padding: 20px;
	}
	
	.gcu-736_gqder .ea_926__ch img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gcu-736_gqder .jo_4-d
	{
		padding-left: 0px;
	}
	
	
	
	
	.g-267_nw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g-267_nw > .ycd-414_wzouy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ycd-414_wzouy > .jxaj_887__of
	{
		display: block;
	}
	
	.ycd-414_wzouy > .ypc_540__yud
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ycd-414_wzouy > .ypc_540__yud > .e_151__efpsc
	{
		
	}
	
	
	.ce_886-weib.qjgg-64_dtzt
	{
		margin-right: 0;
	}
	
	
	.ce_886-weib.qjgg-64_dtzt .v_693__tynnw > input
	{
		max-width: none;
	}
	
	.ce_886-weib.qjgg-64_dtzt .dzto_885__as
	{
		max-width: none;
	}
	
	
	.e_151__efpsc > .bqbin_737__s.cde-821_j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dk_418__jnkpu
	{
		text-align: center;
	}
	
	.e_518__dy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.e_518__dy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.e_518__dy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qdih_904__y
	{
		margin-left: 20px !important;
		
	}
	
	.qdih_904__y > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iwv_556-vet table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.o-253_ag a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iwv_556-vet > .tfy_316-naaae.hm-809_e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tfy_316-naaae ul.list-recomend > li
{
	display: block;
}
	
.ehiz_726__atunw > .zegwh-724_vadb
{
	width: 100%;
	float: none;
}
	
.ehiz_726__atunw > .mabcr-925_v
{
	width: 100%;
	float: none;
}

.ehiz_726__atunw > .mabcr-925_v > .xjsun-777_ee
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f_788__wj, .hedtf_10-hg, .on_241__lbl
{
	
}

body.hedtf_10-hg .bp_517__axy
{
	width: 800px;
}

body.hedtf_10-hg section.bp_517__axy
{
	margin-top: 50px;
}

body.hedtf_10-hg .nibjl_584__ei > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hedtf_10-hg .nibjl_584__ei > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hedtf_10-hg .gfdc_713__ij .ehjdi_367__smgf 
{
	margin: 0;
	margin-left: 20px;
}

body.hedtf_10-hg .gfdc_713__ij .bgv_180__o
{
	padding: 10px 0 10px 0px; 
}

body.hedtf_10-hg .bgv_180__o .eb-982_xgnkd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hedtf_10-hg .bgv_180__o > .dbzdf-173_rgej
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji > img
{
	height: 22px;
}

body.hedtf_10-hg .t_62-hseb .ob_982__gfad > .qlfvl-528_asb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hedtf_10-hg .gsw_799__kkoo.active .ob_982__gfad > .qlfvl-528_asb
{
	border: none;
}

body.hedtf_10-hg .t_62-hseb .ob_982__gfad > .qlfvl-528_asb > img
{
	height: 24px;
}

body.hedtf_10-hg .bhdyw_131__mda 
{
	padding:50px 0px;
}

body.hedtf_10-hg .ce_886-weib > h4.jgl_701-cdz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hedtf_10-hg .ce_886-weib .dzto_885__as
{
	border-radius: 0px;
}

body.hedtf_10-hg .e_151__efpsc > .bqbin_737__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hedtf_10-hg .e_151__efpsc > .bqbin_737__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hedtf_10-hg .e_151__efpsc > .bqbin_737__s .hdid_686__bho
{
	top: -20px;
}


body.hedtf_10-hg .e_151__efpsc > .bqbin_737__s .xbhd_407__px
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hedtf_10-hg .im_136-v
{
	background-color: #FFFFFF;
}


body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj > div
{
	padding: 0px 30px;
}


body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj h2, body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.hedtf_10-hg .fdgd-67_qjkww.sa_817-pjai ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hedtf_10-hg .e_518__dy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hedtf_10-hg .e_518__dy ul
{
	display: table;
    margin: 0 auto;
}
body.hedtf_10-hg .e_518__dy ul li
{
	line-height: 38px;
}

body.hedtf_10-hg .e_518__dy ul li:first-child
{
	margin-left: 0px;
}

body.hedtf_10-hg .e_518__dy ul li:last-child
{
	margin-right: 0px;
}

body.hedtf_10-hg .dk_418__jnkpu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hedtf_10-hg .dk_418__jnkpu .svs_753-i
{
	color: #777777; 
}


body.hedtf_10-hg .imgblock
{
	max-width: 740px;
}


body.hedtf_10-hg .mabcr-925_v .imgblock
{
	max-width: 740px;
}

body.hedtf_10-hg .fdgd-67_qjkww ul > li .vyfrc_241-cah > img
{
	max-width: 224px;
}


body.hedtf_10-hg .g-267_nw .e_151__efpsc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hedtf_10-hg .bp_517__axy
{
	width: 100%; 
}

	body.hedtf_10-hg .bhdyw_131__mda {
    padding: 30px 12px;
	}

	body.hedtf_10-hg .im_136-v > .igwfb_405__pxrj
	{
		padding: 30px 0px;
	}

	body.hedtf_10-hg section.bp_517__axy
	{
		margin-top: 30px;
	}


	body.hedtf_10-hg .iwv_556-vet > .tfy_316-naaae
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hedtf_10-hg .f-42_bcbd.sa_817-pjai
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hedtf_10-hg .fdgd-67_qjkww.sa_817-pjai
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hedtf_10-hg .gcu-736_gqder
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hedtf_10-hg .g-267_nw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hedtf_10-hg .ycd-414_wzouy > .ypc_540__yud
	{
		margin-top: 50px;
	}

body.hedtf_10-hg .t_62-hseb .ob_982__gfad > .qlfvl-528_asb
{
	width: 28px;
	height: 28px;
}

body.hedtf_10-hg .t_62-hseb .ob_982__gfad > .qlfvl-528_asb > img
{
	height: 28px;
}
	
	
body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji
{
	width: 24px;
    height: 24px;
}


body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a > .jzj_704__jneas > .fh_844-pbji > img
{
	height: 24px;
}

	
body.hedtf_10-hg .wfjhb_349-tsi > .gsw_799__kkoo > .yhn-382_wm
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hedtf_10-hg .t_62-hseb > .wfjhb_349-tsi > .gsw_799__kkoo > .gl-206_ga > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hedtf_10-hg .e_518__dy ul li
{
	line-height: 20px;
}
	
body.hedtf_10-hg .dk_418__jnkpu
{
	margin-top: 30px;
}

	
body.hedtf_10-hg .fdgd-67_qjkww.sa_817-pjai ul > li
{
	padding: 0px;
}

	
}

